@charset "iso-8859-1";

BODY{
	BACKGROUND-IMAGE: url(https://5125b4.claudeassets.com/20190923131805im_/http://www.paimpol.net/mybg.gif);
; font-family: "Times New Roman", Times, serif
; color: black; 
; font-style: normal; line-height: normal; text-decoration: none
}

H1
{
    COLOR: black;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 18pt;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
    TEXT-ALIGN: center
}

P
{
    COLOR: white;
    FONT-FAMILY: "Times New Roman";
    FONT-SIZE: 22pt;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
    TEXT-ALIGN: center
}
/*
     FILE ARCHIVED ON 20:27:20 Jun 20, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:59:03 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.59
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.035
  esindex: 0.011
  cdx.remote: 40.653
  LoadShardBlock: 366.093 (3)
  PetaboxLoader3.datanode: 157.62 (5)
  PetaboxLoader3.resolve: 272.052 (3)
  load_resource: 230.244 (2)
*/